/* Class = "UILabel"; text = "👩🏻‍🦰"; ObjectID = "7UY-0k-bec"; */
"7UY-0k-bec.text" = "👩🏻‍🦰";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "8kI-YF-u5r"; */
"8kI-YF-u5r.text" = "<no localization needed>";

/* Class = "UILabel"; text = "🧔🏻‍♂️"; ObjectID = "9I0-8v-OBP"; */
"9I0-8v-OBP.text" = "🧔🏻‍♂️";

/* Class = "UILabel"; text = "As far a personal security goes, maintaining total, offline, encrypted, and portable control over your own password database is the best way to go. KeePass is a great utility to make this possible. Even better is being able to simply and seamlessly configure, manage, protect, and use your own KeePass database wherever/however you prefer through native Apps with all the ease-of-use integrations they afford. I‘d totally recommend Strongbox for those reasons to anyone looking into implementing KeePass passwords on Apple devices! By far out of all the other KeePass apps, extensions, etc. that I’ve tried, Strongbox does the best at abstracting away the back-end complexities while still providing all the native functionalities so that even non-technically minded folks could pick it up quickly. I’ve even personally recommended it to my parents who were recently trying to beef up their password security."; ObjectID = "9gO-i0-NrD"; */
"9gO-i0-NrD.text" = "Όσον αφορά την προσωπική ασφάλεια, η διατήρηση του συνολικού, εκτός σύνδεσης, κρυπτογραφημένου και φορητού ελέγχου της δικής σας βάσης δεδομένων κωδικών πρόσβασης είναι ο καλύτερος τρόπος. Το KeePass είναι ένα εξαιρετικό βοηθητικό πρόγραμμα για να γίνει αυτό δυνατό. Ακόμα καλύτερο είναι να μπορείτε απλά και απρόσκοπτα να διαμορφώνετε, να διαχειρίζεστε, να προστατεύετε και να χρησιμοποιείτε τη δική σας βάση δεδομένων KeePass όπου/όπως προτιμάτε μέσω εγγενών Εφαρμογών με όλες τις εύχρηστες ενσωματώσεις που προσφέρουν. Θα συνιστούσα ανεπιφύλακτα το Strongbox για αυτούς τους λόγους σε όποιον θέλει να εφαρμόσει κωδικούς πρόσβασης KeePass σε συσκευές Apple! Πολύ ανώτερη από όλες τις άλλες εφαρμογές KeePass, επεκτάσεις κλπ. που έχω δοκιμάσει, το Strongbox κάνει ό, τι καλύτερο για να αφαιρέσει τις πολυπλοκότητες του back-end, ενώ εξακολουθεί να παρέχει όλες τις εγγενείς λειτουργίες, έτσι ώστε ακόμη και άτομα με μη τεχνικά νοήματα να μπορούν να το μάθουν γρήγορα. Το έχω συστήσει ακόμη και προσωπικά στους γονείς μου που προσπαθούσαν πρόσφατα να ενισχύσουν την ασφάλεια των κωδικών πρόσβασής τους.";

/* Class = "UILabel"; text = "Sale Now On"; ObjectID = "9u0-hk-ui6"; */
"9u0-hk-ui6.text" = "Έκπτωση Τώρα Διαθέσιμη";

/* Class = "UILabel"; text = "Our Reviews"; ObjectID = "DWC-OZ-ePj"; */
"DWC-OZ-ePj.text" = "Οι Κριτικές Μας";

/* Class = "UILabel"; text = "This is truly an incredible app. I’ve been using Strongbox for about a year, and the consistent updates, clean UI and multiple syncing methods make this app an absolute essential. The premium purchase is well worth the cost. Hands down the best password manager on the App Store."; ObjectID = "Kxd-mm-M0r"; */
"Kxd-mm-M0r.text" = "Αυτή είναι πραγματικά μια απίστευτη εφαρμογή. Χρησιμοποιώ το Strongbox για περίπου ένα χρόνο και οι συνεχείς ενημερώσεις, η καθαρή διεπαφή χρήστη και οι πολλαπλοί μέθοδοι συγχρονισμού καθιστούν αυτήν την εφαρμογή απολύτως απαραίτητη. Η αγορά premium αξίζει το κόστος. Πρόκειται για τον καλύτερο διαχειριστή κωδικών πρόσβασης στο App Store.";

/* Class = "UIButton"; normalTitle = "Looking for a Lifetime License?"; ObjectID = "LsA-9s-KAJ"; */
"LsA-9s-KAJ.normalTitle" = "Ψάχνετε για μια Άδεια εφόρου ζωής;";

/* Class = "UILabel"; text = "Free Trial"; ObjectID = "Obe-w6-jkB"; */
"Obe-w6-jkB.text" = "Δωρεάν δοκιμαστική έκδοση";

/* Class = "UILabel"; text = "• One subscription for all of your devices (iOS & macOS)"; ObjectID = "PVB-JJ-Grz"; */
"PVB-JJ-Grz.text" = "• Μία συνδρομή για όλες τις συσκευές σας (iOS & macOS)";

/* Class = "UILabel"; text = "• Cancel any time"; ObjectID = "Pio-Kk-5YF"; */
"Pio-Kk-5YF.text" = "• Ακύρωση οποιαδήποτε στιγμή";

/* Class = "UILabel"; text = "👩🏽‍🦱"; ObjectID = "Q6T-a9-hFC"; */
"Q6T-a9-hFC.text" = "👩🏽‍🦱";

/* Class = "UIButton"; normalTitle = "Free vs Pro Comparison"; ObjectID = "RX1-dU-Yt4"; */
"RX1-dU-Yt4.normalTitle" = "Σύγκριση Δωρεάν / Pro";

/* Class = "UILabel"; text = "👱🏽‍♂️"; ObjectID = "WQ4-wS-gQV"; */
"WQ4-wS-gQV.text" = "👱🏽‍♂️";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "Yqo-mC-L9I"; */
"Yqo-mC-L9I.text" = "<no localization needed>";

/* Class = "UILabel"; text = "Terms & Conditions"; ObjectID = "YtH-1X-xYl"; */
"YtH-1X-xYl.text" = "Όροι & Προϋποθέσεις";

/* Class = "UILabel"; text = "Strongbox Pro"; ObjectID = "ZH3-Wm-P5d"; */
"ZH3-Wm-P5d.text" = "Strongbox Pro";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "dcy-Hs-KPY"; */
"dcy-Hs-KPY.text" = "<no localization needed>";

/* Class = "UILabel"; text = "I've been using Keepass across a variety of devices and feel that Strongbox gives the best premium experience. Love that when inputting passwords it will automatically search for relevant named accounts and also let you know when certain passwords are weak or need to be changed. Especially like the auto unlock with Face ID, saves a lot of time!"; ObjectID = "fzo-l5-2Dc"; */
"fzo-l5-2Dc.text" = "Χρησιμοποιώ το Keepass σε διάφορες συσκευές και πιστεύω ότι το Strongbox προσφέρει την καλύτερη premium εμπειρία. Μου αρέσει που όταν εισάγω κωδικούς πρόσβασης, αναζητά αυτόματα σχετικούς λογαριασμούς και επίσης με ενημερώνει όταν ορισμένοι κωδικοί πρόσβασης είναι αδύναμοι ή πρέπει να αλλάξουν. Ειδικά το αυτόματο ξεκλείδωμα με Face ID, εξοικονομεί πολύ χρόνο!";

/* Class = "UILabel"; text = "I am beyond impressed with the quality of this app! Where are the extra stars when you need them? Within 5 minutes of downloading this app, I purchased the Pro version."; ObjectID = "jeg-QQ-FQQ"; */
"jeg-QQ-FQQ.text" = "Είμαι παραπάνω από εντυπωσιασμένος με την ποιότητα αυτής της εφαρμογής! Πού είναι τα επιπλέον αστέρια όταν τα χρειάζεσαι; Μέσα σε 5 λεπτά από τη λήψη αυτής της εφαρμογής, Αγόρασα την έκδοση Pro.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "jhP-OM-wDS"; */
"jhP-OM-wDS.text" = "<no localization needed>";

/* Class = "UITextView"; text = "• All licenses support and work with Apple's Family Sharing program.\n• Subscriptions are auto renewable with recurring billing. Cancel anytime. • Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user's Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription where applicable\n• Privacy Policy may be found here:  https://strongboxsafe.com/privacy-policy\n• Terms of Use may be found here:  https://strongboxsafe.com/terms"; ObjectID = "k2u-lE-LrX"; */
"k2u-lE-LrX.text" = "• Όλες οι άδειες χρήσης υποστηρίζουν και δουλεύουν με το πρόγραμμα Οικογενειακής Χρήσης της Apple.\n• Οι συνδρομές ανανεώνονται αυτόματα με επαναλαμβανόμενη χρέωση. Ακυρώσετε όποτε θέλετε. \n• Η πληρωμή θα χρεωθεί στον λογαριασμό iTunes κατά την επιβεβαίωση της αγοράς\n• Η συνδρομή ανανεώνεται αυτόματα, εκτός εάν η αυτόματη ανανέωση απενεργοποιηθεί τουλάχιστον 24 ώρες πριν το τέλος της τρέχουσας περιόδου\n• Ο λογαριασμός θα χρεωθεί για ανανέωση εντός 24 ωρών πριν από το τέλος της τρέχουσας περιόδου, και θα προσδιορίσει το κόστος ανανέωσης\n• Οι συνδρομές μπορούν να διαχειριστούν από τον χρήστη και η αυτόματη ανανέωση μπορεί να απενεργοποιηθεί πηγαίνοντας στις Ρυθμίσεις Λογαριασμού του χρήστη μετά την αγορά\n• Οποιοδήποτε αχρησιμοποίητο τμήμα μιας δωρεάν δοκιμαστικής περιόδου, εάν προσφέρεται, θα χαθεί όταν ο χρήστης αγοράσει μια συνδρομή, όπου είναι δυνατό\n• Μπορείτε να βρείτε την Πολιτική Απορρήτου εδώ: https://strongboxsafe.com/privacy-policy\n• Και τους Όρους Χρήσης εδώ: https://strongboxsafe.com/terms";

/* Class = "UIButton"; normalTitle = "Restore Purchases"; ObjectID = "kwy-4F-bEu"; */
"kwy-4F-bEu.normalTitle" = "Επαναφορά αγορών";

/* Class = "UILabel"; text = "First 3 months are free,"; ObjectID = "lFt-hd-s7B"; */
"lFt-hd-s7B.text" = "Οι πρώτοι 3 μήνες είναι δωρεάν,";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "nMB-wT-4Q2"; */
"nMB-wT-4Q2.text" = "<no localization needed>";

/* Class = "UILabel"; text = "• Works with Family Sharing"; ObjectID = "qBI-cQ-ijB"; */
"qBI-cQ-ijB.text" = "• Λειτουργεί με την οικογενειακή κοινή χρήση";

/* Class = "UILabel"; text = "👨🏾‍🦲"; ObjectID = "rhk-7O-1aS"; */
"rhk-7O-1aS.text" = "👨🏾‍🦲";

/* Class = "UILabel"; text = "This app is absolutely top tier. The developer is highly responsive and updates the App constantly. This App is polished, highly functional, and well designed. New features constantly being added. I rarely leave reviews for apps but this deserves it."; ObjectID = "t0t-jw-HEN"; */
"t0t-jw-HEN.text" = "Αυτή η εφαρμογή είναι απολύτως κορυφαία. Ο προγραμματιστής ανταποκρίνεται σε μεγάλο βαθμό και ενημερώνει την εφαρμογή συνεχώς. Αυτή η εφαρμογή είναι φινιρισμένη, ιδιαίτερα λειτουργική, και καλά σχεδιασμένη. Νέα χαρακτηριστικά προστίθενται συνεχώς. Σπάνια αφήνω σχόλια για εφαρμογές, αλλά αυτή το αξίζει.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "wVy-gt-Uxh"; */
"wVy-gt-Uxh.text" = "<no localization needed>";
